
.flow-layer {
    position: absolute;
    overflow: visible;
    box-sizing: border-box;
    border-width: 0px;
}

.flow-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    box-sizing: border-box;
    border-width: 0px;
}

.flow-border {
    width: 100%;
    height: 100%;
    position: absolute;
    box-sizing: border-box;
    border-style: solid;
    border-width: 0px;
}

#Timeline.flow-artboard {
    width: 500px;
    height: 500px;
    overflow: hidden;
    position: relative;
    padding: 0px;
    margin: 0px auto;
    background-color: #FFFFFF00;
    visibility: visible;
    pointer-events: none;
}


#Timeline .group_2109 {
    width: 462.54px;
    height: 124.1px;
    left: 253px;
    top: 500px;
    transform: translate(-50%, -50%) rotate(0deg);
    background-color: #00000000;
    overflow: hidden;
    background-image: url(../img/Group_2109.png);
    background-size:  100% 100%;
    background-repeat: no-repeat;
    background-position: center;}


#Timeline .group_2110 {
    width: 462.54px;
    height: 124.1px;
    left: 253px;
    top: 717px;
    transform: translate(-50%, -50%) rotate(0deg);
    background-color: #00000000;
    overflow: hidden;
    background-image: url(../img/Group_2110.png);
    background-size:  100% 100%;
    background-repeat: repeat;
    background-position: center;}


#Timeline .group_2111 {
    width: 462.54px;
    height: 155.82px;
    left: 253px;
    top: 872px;
    transform: translate(-50%, -50%) rotate(0deg);
    background-color: #00000000;
    overflow: hidden;
    background-image: url(../img/Group_2111.png);
    background-size:  100% 100%;
    background-repeat: no-repeat;
    background-position: center;}


#Timeline .group_2112 {
    width: 462.54px;
    height: 124.1px;
    left: 253px;
    top: 1025px;
    transform: translate(-50%, -50%) rotate(0deg);
    background-color: #00000000;
    overflow: hidden;
    background-image: url(../img/Group_2112.png);
    background-size:  100% 100%;
    background-repeat: no-repeat;
    background-position: center;}


#Timeline .group_2113 {
    width: 462.54px;
    height: 124.1px;
    left: 253px;
    top: 1163px;
    transform: translate(-50%, -50%) rotate(0deg);
    background-color: #00000000;
    overflow: hidden;
    background-image: url(../img/Group_2113.png);
    background-size:  100% 100%;
    background-repeat: no-repeat;
    background-position: center;}


#Timeline .group_2114 {
    width: 462.54px;
    height: 124.1px;
    left: 253px;
    top: 1304px;
    transform: translate(-50%, -50%) rotate(0deg);
    opacity: 0.5;
    background-color: #00000000;
    overflow: hidden;
    background-image: url(../img/Group_2114.png);
    background-size:  100% 100%;
    background-repeat: no-repeat;
    background-position: center;}


#Timeline .group_2115 {
    width: 462.54px;
    height: 124.1px;
    left: 253px;
    top: 1445px;
    transform: translate(-50%, -50%) rotate(0deg);
    background-color: #00000000;
    overflow: hidden;
    background-image: url(../img/Group_2115.png);
    background-size:  100% 100%;
    background-repeat: no-repeat;
    background-position: center;}


#Timeline .group_2116 {
    width: 462.54px;
    height: 124.1px;
    left: 253px;
    top: 1583px;
    transform: translate(-50%, -50%) rotate(0deg);
    background-color: #00000000;
    overflow: hidden;
    background-image: url(../img/Group_2116.png);
    background-size:  100% 100%;
    background-repeat: no-repeat;
    background-position: center;}



path {
    fill-rule: evenodd; 
}

svg {
   overflow: visible;
}
